a img { border: none; }

#Body {
    padding-top: 30px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
}
body {
	font-size: 10pt;
}

table {
	font-size: 10pt;
}

.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.info {
    margin: .25em;
    padding: .25em;
    background: #fef3e0;
}

/*** LISTADOS ***/
table.listado {
    border-collapse: collapse;
    width: 100%;
}

table.listado thead {
    background: #004677;
    color: #fff;
}

table.listado th {
    font-weight: normal;
}

table.listado th a {
    color: #fff;
    text-decoration: none;
}

table.listado th a:hover {
    color: rgb(244, 159, 14);
}

table.listado th, table.listado td {
    padding: 0 .25em;
    border: 1px solid white;
}

table.listado tbody tr.impar, dl.listado dt.impar, dl.listado dd.impar {
    background: #fef3e0;
}

table.listado tbody td.par, dl.listado dt.par, dl.listado dd.par {
    background: #e8edf3;
}

dl.listado dt { margin-top: 1em; }
dl.listado dd dt { margin-top: 0; }

table.pager {
    width: 100%;
    background: #2c668e;
    color: #fff;
}

table.pager a, table.pager a:link,
table.pager a:visited, table.pager a:active {
    color: #fff;
    text-decoration: none;
}

table.pager a.current, table.pager a.current:link,
table.pager a.current:visited, table.pager a.current:active {
    color: #a0a0a0;
}

table.pager form { margin: 0; }

/*** AYUDA ***/
#Help {
    /*border: 1px solid #004677;*/
    text-align: left;
}

.title { font-weight: bold; }

#Help form {
    margin: 0;
    background: #cdddf2;
    color: #004677;
    text-align: right;
}

.subtitle { font-size: 80%; }

@media print {
	.noprint { display: none; }
}

.par {
	background-color: #E0ECF8;
}

.impar{
	background-color: White;
}